@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('fontes-hyundai/stylesheet.css');
:root {
    /* CORES */

    /* Primárias */
    --color-primary-light: #003E86;
    --color-primary: #002c5f;
    --color-primary-dark: #002c5f;
    --color-primary-tranparency: rgba(0,44,95,.76);
    /* Secundarias */
    --color-secondary-light: #606060;
    --color-secondary: #3C3C3C;
    --color-secondary-dark: #262626;
    --color-secondary-tranparency: rgba(60,60,60,.76);
    /* Terciarias */
    --color-tertiary-light: #606060;
    --color-tertiary: #3C3C3C;
    --color-tertiary-dark: #262626;
    --color-tertiary-tranparency: rgba(60,60,60,.76);
    /* Quaternarias */
    --color-quaternary-light: #606060;
    --color-quaternary: #3C3C3C;
    --color-quaternary-dark: #262626;
    --color-quaternary-tranparency: rgba(60,60,60,.76);

	--white: #fff;
	--light-gray: #d3d3d3; 
	--gray:#343a40;
	--dark-gray: #3d3d3d;

    /* BACKGROUNDS */
    --background-navbar: #fff;
    --background-pagina: #fff;
	--backgroundimages: #fff;
    --background-newsletter: #002c5f;
    --background-footer: #e4dcd3;
    --background-subfooter: #002c5f;

}
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color:var(--color-primary);
    border-radius: 10px;
    border: 2px solid var(--background-pagina);
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: var(--background-pagina);
}
*{
	/*font-family: 'Inter', sans-serif;*/
	font-family: 'Hyundai Sans Text Pro' !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Hyundai Sans Head Pro' !important;
	font-weight: bold !important;
}
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free" !important;
}
.fab {
    font-family: "Font Awesome 5 Brands" !important;
}
#upper-header,
#s-slider-mini-banner,
#s-categorias-blocos,
#s-produtos-carousel,
#s-categorias-especial,
#s-parceiros-nav,
#telaLogin #zapfloat,
#s-subcategorias > div > div > div:nth-child(4) > div.col-12.mb-4.col-md-2.mb-md-0,
#s-categorias > div > div > div:nth-child(5) > div.col-12.mb-4.col-md-2.mb-md-0,
#footer > div.s-footer > div > div > div.d-none.d-lg-block.col-lg-4,
#footer > div.s-footer > div > div > div.d-none.d-lg-block.col-lg-2,
#footer > div.s-footer > div > div > div:nth-child(3),
#footer > div.s-footer > div > div > div:nth-child(7),
.s-login-b2b-titulo,
#s-newsletter,
.jsNavCampanhaAtiva,
.jsNavMinhasReservas,
.jsNavServicos,
.jsNavCreditos,
#s-categorias .s-categorias .s-categorias-card-container .s-categorias-card,
#footer > div.s-footer > div > div > div:nth-child(2),
#footer > div.s-footer > div > div > div:nth-child(6) > ul > li:nth-child(1),
#navbarCategoriasHorizontal ul li
{
	display: none !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos.nav-produtos-navbar{
	display: block !important;
}
/*LOGIN*/

#s-login-b2b {
    /*background-image: url("../images/background/background-login-b2b.png");*/
	background-image: none !important;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
	background-color: #002c5f;
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#s-login-b2b .s-login-b2b-container .s-login-b2b-card {
    margin: 2px auto;
}
#s-login-b2b .s-login-b2b-container .s-login-b2b-card .s-login-b2b-card-header {
	padding: 0;
    background-color: transparent;
}
.card-footer {
    background-color: transparent;
    border-top: none;
}
#botLoginEntrar {
    background-color: #002c5f;
    border: none;
    transition: 0.3s;
}

#botLoginEntrar:active,
#botLoginEntrar:focus,
#botLoginEntrar:hover,
#botLoginEntrar:not(:disabled):not(.disabled):active {
    background-color: #002c5f;
}
#botLoginEntrar:not(:disabled):not(.disabled).active:focus,
#botLoginEntrar:not(:disabled):not(.disabled):active:focus{
    box-shadow: 0 0 0 0.2rem #002c5f;
}
#botLoginEntrar:focus {
    border-color: #002c5f;
    box-shadow: 0 0 0 0.2rem rgba(243,114,37,.76);
}
#botLoginEntrar {
    background-image: -webkit-gradient(linear, left top, right top, from(#002c5f), color-stop(#002c5f), color-stop(var#F69F6B), to(#002c5f));
    background-image: linear-gradient(to right, #002c5f, #002c5f, var#F69F6B, #002c5f);
    border: none;
}

/* Página */
body > main{
    background-color: var(--background-pagina);
    margin-top: 160px;
}
#homeID #sidebar, #innerOrcamentoDetalhes{
	display: none !important;
}

/* Botões */
.btn-secondary {
    background-color: var(--color-primary);
    border: none;
    transition: 0.3s;
}

.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active {
    background-color: var(--color-primary-dark);
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--color-primary);
}

.btn-secondary:focus {
    border-color: var(--color-primary-dark);
    box-shadow: 0 0 0 0.2rem var(--color-primary-tranparency);
}


.s-carrinho .btn-finalizar-pedido:hover {
    background-color: var(--color-primary-dark);
    border: none;
}

/* Botões Gradientes */
.btn-grad {
    background-image: -webkit-gradient(linear, left top, right top, from(var(--color-primary)), color-stop(var(--color-primary)), color-stop(var(--color-primary-light)), to(var(--color-primary-dark)));
    background-image: linear-gradient(to right, var(--color-primary), var(--color-primary), var(--color-primary-light), var(--color-primary-dark));
    border: none;
}

/* Botões outline */
.btn-outline-secondary {
    color: var(--color-primary);
    border-color: var(--color-primary);
}

.btn-outline-secondary:hover {
    color: var(--white);
    background-color: var(--color-primary-dark);
    border-color: var(--color-primary-dark);
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: var(--white);
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.c-customInput input:checked:focus ~ .b-input, .c-customInput:hover input:not([disabled]):checked ~ .b-input {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

/*upper-header*/
#upper-header {
    color: var(--white);
    background: var(--color-primary-dark) !important;
}

/* NAVBAR */
#header-modelo-1 .navigation-clean {
    background-color: var(--background-navbar);
    color: #333;
    box-shadow: 0 1px 5px rgb(190 190 190 / 0);
	border: none !important;
}

#header-modelo-1 .navigation-clean .navbar-collapse {
    border: none;
    background-color: var(--background-navbar);
}

#buscaPor {
    background-color: var(--backgroundimages);
}

/*MENU CATEGORIAS HORIZONTAL*/
#s-menu-categorias-horizontal{
	display: block !important;
	border-bottom: solid 1px #f1f1f1;
}

#s-menu-categorias-horizontal .navbar, #s-menu-categorias-horizontal .navbar .nav-item .nav-link {
    background: var(--background-navbar) !important;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link {
    color: var(--gray-transparent);
	padding: 0.5rem 1rem;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link:hover {
    color: var(--gray);
}
#s-menu-categorias-horizontal .dropdown-item a{
	border: 0;
}
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .active > .nav-link,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.active,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.show,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .show > .nav-link,
#s-menu-categorias-horizontal .dropdown-menu,
#s-menu-categorias-horizontal .dropdown-item a,
#s-menu-categorias-horizontal .dropdown-item:first-child a,
#s-menu-categorias-horizontal .dropdown-menu
{
    color: var(--dark-gray-transparent);
    background: var(--background-navbar) !important;
	border-radius: 5px 5px 0 0;
}
#s-menu-categorias-horizontal .dropdown-menu, #s-menu-categorias-horizontal .dropdown-item:last-child a{
	border-radius: 0 5px 5px 5px;
}
#s-menu-categorias-horizontal .dropdown-menu a{
	color: var(--dark-gray-transparent);
	background: var(--background-navbar) !important;
}
#s-menu-categorias-horizontal .dropdown-menu a:hover{
	color: var(--dark-gray);
	background: var(--background-navbar) !important;
	font-weight: 700;
}
#s-menu-categorias-horizontal .dropdown-item {
    border-bottom: solid 1px var(--light-gray) !important;
}
#s-menu-categorias-horizontal .dropdown-item:last-child {
    border-bottom: none !important;
}

#navbarCategoriasHorizontal ul{
    height: 44px;
}


#navbarCategoriasHorizontal .dropdown-toggle::after {
	display: none;
}

#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:not(:disabled):not(.disabled).active:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:not(:disabled):not(.disabled):active:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos .dropdown-menu.ocultar {
    display: none !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos .dropdown-menu.exibir {
    display: block !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary {
	font-size: 16px;
	font-weight: 600;
    background-color:transparent;
	color: var(--gray-transparent);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary #icoTodasCategorias{
	height: 24px;
	margin: -3px 5px 0 0;
	stroke: var(--gray-transparent);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:hover{
    color: var(--gray);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:hover #icoTodasCategorias{
    stroke: var(--gray);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos {
	padding: 0.2rem 1rem 0.2rem 0;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: var(--gray) !important;
    text-align: left;
    list-style: none;
    background-color: var(--background-navbar) !important;
    background-clip: padding-box;
    border: 1px solid var(--dark-gray-transparent) !important;
    border-radius: 0.25rem;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos {
    width: 100%;
    padding: 1rem;
    margin-top: 0px;
    border-radius: 0;
    border: none;
    border-top: solid 1px var(--light-gray-transparent) !important;
    border-bottom: solid 1px var(--light-gray-transparent) !important;
    box-shadow: 0px 5px 11px -6px  var(--dark-gray-transparent);
    -webkit-box-shadow: 0px 5px 11px -6px  var(--dark-gray-transparent);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria {
    border-right: solid 1px #e7e7e7 !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos a{
	background-color: var(--background-navbar) !important;
	color: var(--dark-gray-transparent);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link.active {
	color: var(--dark-gray-transparent) !important;
    background-color: var(--light-gray-transparent) !important;
    border: 1px solid var(--light-gray) !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link:hover,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos a:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos a:hover{
    border-color: #e9ecef #e9ecef #dee2e6  !important;
	color: rgba(0,0,0,1);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul .subcategoria-li {
    line-height: 2;
    margin: 0;
    display: inline-block;
    text-align: left;
    padding: 5px 25px;
    width: 25%;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul .subcategoria-li:hover {
    background-color: var(--light-gray-transparent);
    border: 1px solid var(--light-gray);
    border-radius: 4px;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul {
    background-color: var(--background-navbar);
    list-style: none;
    width: 100%;
    padding: 0;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul a,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul a:hover{
	background-color: transparent !important;
	text-decoration: none;
}

/*MENU CATEGORIAS HORIZONTAL*/

/* Detalhes de Produto */
.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link {
    color: var(--color-primary);
    border-color: var(--color-primary);
}

.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link:hover {
    background-color: var(--color-primary);
    color: var(--white);
}

.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link i {
    color: var(--color-primary);
}

/* Header - Search */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar {
    background-color: var(--backgroundimages);
    color: var(--color-primary-dark);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar:hover {
    color: var(--white);
    background-color: var(--color-primary);
}
.s-produtos-card-img, .s-categorias-destaque-card-img{
    background-color: var(--backgroundimages);
}

/* Header - Botão de produtos */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos .btn-produtos {
    background-color: var(--color-primary-dark);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos .btn-produtos:hover {
    background-color: var(--color-primary);
}

/* Header- Icones */

#header-modelo-1 .navigation-clean .navbar-nav .nav-item #btnCreditos {
    background-color: var(--color-primary-dark);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item:hover #btnCreditos {
    background-color: var(--color-primary);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon i {
    color: var(--color-primary-dark);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon:hover i {
    color: var(--color-primary);
}

/* Icone de busca */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar:hover {
    background-color: var(--color-primary-dark);
    color: var(--white);
}

/* Newsletter */
#s-newsletter .s-newsletter {
    background-color: var(--background-newsletter);
}

#s-newsletter .s-newsletter .form-control-newsletter-btn {
    background-color: var(--color-primary);
}

#s-newsletter .s-newsletter .form-control-newsletter-btn:hover {
    background-color: var(--color-primary-light);
}

/* Detalhes de produtos*/
.s-produtos-detalhes .card .card-body .resumo-valor-total {
    background-color: transparent;
    color: var(--color-primary-dark);
}

/* Detalhes de produtos Box */
.s-produtos-detalhes .s-produtos-detalhes-cabecalho {
    background-color: var(--color-primary-dark);
}

.s-produtos-detalhes .s-produtos-detalhes-titulo,
.s-produtos-detalhes .s-produtos-detalhes-cabecalho .s-produtos-detalhes-cabecalho-preco .s-produtos-detalhes-cabecalho-preco-apartir,
.s-produtos-detalhes .s-produtos-detalhes-cabecalho .s-produtos-detalhes-cabecalho-preco .s-produtos-detalhes-cabecalho-preco-valor,
.s-produtos-detalhes .s-produtos-detalhes-minidescricao,
.s-produtos-detalhes-informativo-valores {
    color: var(--white);
}

.s-produtos-detalhes .s-produtos-detalhes-codigo {
    color: var(--white);
}

/* Titulos */
#s-produtos-destaque .s-produtos-destaque .s-produtos-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-nome {
    color: var(--gray);
}

.titulo {
    color: var(--gray);
}

.subtitulo {
    color: var(--gray);
}

.s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-titulo {
    color: var(--dark-gray);
}

/* Paginação */
.page-item.active .page-link {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--white);
}

/* Footer Claro */
#footer .s-footer {
    background-color: var(--background-footer);
    color: var(--gray);
    border-top: solid 1px var(--color-primary-dark);
}

#footer .s-footer .s-footer-titulo {
    color: var(--color-primary-dark);
}

#footer .s-footer .s-footer-listagem .s-footer-listagem-item .s-footer-listagem-item-link, #footer .s-footer .s-footer-contato .s-footer-contato-item .s-footer-contato-item-link {
    color: var(--gray);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link {
    color: var(--color-primary);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link:hover {
    color: var(--color-primary);
}

/* Footer Escuro
#footer .s-footer {
    background-color: var(--background-footer);
    color: var(--white);
    border-top: solid 1px var(--color-primary);
}

#footer .s-footer .s-footer-titulo {
    color: var(--white);
}

#footer .s-footer .s-footer-listagem .s-footer-listagem-item .s-footer-listagem-item-link {
    color: var(--white);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link {
    color: var(--white);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link:hover {
    color: var(--white);
} */

/*POP UP*/
#popupModal .modal-content {
	background-color: transparent;
    border: 0;
    border-radius: 0;
    outline: 0;
}
#popupModal .modal-header {
    padding: 0 1rem 0 0;
    border-bottom: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
#popupModal .modal-body {
	background-color: white;
    padding: 2rem;
	border-radius: 20px;
	text-align: center;
}
#popupModal .modal-body h1{
	color:  var(--color-primary);
	font-size: 3rem;
	margin-bottom: 2rem;
}
#popupModal .modal-body p{
	font-size: 2rem;
	margin-bottom: 2rem;
}
#popupModal .modal-body a, #popupModal .modal-body a:hover{
	color: #2d2d2d !important;
	text-decoration: none !important;
}
#popupModal .modal-body .disclaimer{
	font-size: .8rem;
	font-weight: lighter;
	margin: 0;
	padding-top: 1rem;
	border-top: solid 1px #CBCBCB;
}
#popupModal .modal-body img{   
    border-radius: 15px;
}
#popupModal .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: .5;
}

/* Subfooter */
#footer .s-subfooter {
    background-color: var(--background-subfooter);
}
@media (max-width: 900px){
	#homeID #header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos {
		display: list-item !important;
	}
	#s-menu-categorias-horizontal{
		display: none !important;
	}
}

/*DADOS TELA LOGIN*/
#dadosFooterLogin {
    position: absolute;
    font-size: small;
    bottom: 0;
    width: 100%;
    max-width: 100%;
    padding: 0.5rem 0;
    background-color: #002c5f;
    color: var(--white);
}
#dadosFooterLogin .row{
	margin: 0 !important;
}

#footer > div.s-footer > div > div > div.d-none.d-lg-block.col-lg-2{
	-ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}
/*TEXTO CONTATO*/
#contato .s-contato .s-contato-descricao{
    	display: block;
	text-indent:-9999px;
	line-height:0;
}
#contato .s-contato .s-contato-descricao:after{
	content:"Preencha os dados abaixo e entraremos em contato em até 1 dia útil";
	display:block;
	text-indent:0;
	line-height:1;
}
/*TEXTO PRAZO DE ENTREGA*/

#innerFreteOpcoes > div.row.jsFreteOpcoes > div > div > div:nth-child(1) > h4:after,
#carrinho > div.s-carrinho > div > div:nth-child(3) > div.col-12.col-lg-8 > div.row.jsCarrinhoFrete > div > div > div.card-body > div > div > div:nth-child(4):after,
#checkoutForm > div > div.row.jsConteudoCheckout > div.col-12.col-lg-6 > div > div.card.card-frete.jsCardFrete > div.card-body.jsCardFrete > div > div:after
{
	content:"Prazo de entrega consiste em produção + dias para envio";
	display: block;
}

#innerFreteOpcoes > div.row.jsFreteOpcoes > div > div > div:nth-child(1) > h4:after{
	font-size: 1rem;
    font-weight: normal;
}

#carrinho > div.s-carrinho > div > div:nth-child(3) > div.col-12.col-lg-8 > div.row.jsCarrinhoFrete > div > div > div.card-body > div > div > div:nth-child(4):after,
#checkoutForm > div > div.row.jsConteudoCheckout > div.col-12.col-lg-6 > div > div.card.card-frete.jsCardFrete > div.card-body.jsCardFrete > div > div:after
{
	font-size: 1rem;
    font-weight: bold;
	text-align: center;
	background-color: antiquewhite;
	padding: .5rem 1rem;
	margin: .5rem 0;
}
